Subject: Re: bug#7517: 24.0.50; repeated crash under Mac OS X

From: Jan Djärv <[email-masked]>
Date: Wed, 29 Dec 2010 13:21:03 +0100

Jan Djärv skrev 2010-12-29 12.59:

> Is it possible that vm can try to put non-UTF8 characters in to the title?
>

What I see is that the X code does ENCODE_UTF_8, and W32 does ENCODE_SYSTEM 
before passing the string to the platform title setting function.  NS does 
nothing.  Can this be the problem?

	Jan D.